body {
  -webkit-text-size-adjust: none;
}

#page-wrapper,
.region-bottom {
  width: 100% !important;
}

#block-block-2 .left,
#textchanger {
  display: none;
}
#block-block-2 .right {
  float: none !important;
  line-height: normal;
  font-weight: bold;
  text-align: center;
  font-size: 0.9em;
}
#block-block-2 .separator {
  display: block;
  height: 0;
  text-indent: -2000px;
}

/*
.sidebar-first #content,
.two-sidebars #content {
  width: 75% !important;
  margin-right: -100% !important;
  margin-left: 25% !important;
}
.region-sidebar-first {
  width: 25% !important;
  margin-right: -25% !important;
}
*/

/*
.front #content .section {
  padding: 0 15px;
}
.front .nodesinblock {
  margin: 0 7px 20px !important;
}

#block-nodesinblock-0,
#block-nodesinblock-1,
#block-nodesinblock-2 {
  width: 33.3%;
  background: none;
  padding: 0;
  margin: 0;
}

#content {
  width: auto !important;
  margin: 0 !important;
}
.region-sidebar-first {
  clear: both;
  float: none;
  width: auto;
  margin: 48px 0 0;
}
*/